﻿/* BIM - modal window inherits from parent
body {
     font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 80%;
   color: #3E3E3E;
   background-color: #FFFFFF;

   margin:0px;
}

input[type="number"] {
    -moz-appearance: textfield;
}
*/

/*input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
   
    -webkit-appearance: none;
    margin: 0;  
}*/

img { -ms-interpolation-mode: bicubic; }

.treeView img { width:24px; height:24px; margin:2px; margin-top:4px; }

.treeView td { padding-left:5px;padding-right:5px; }

.title_class{
        color: #007481;
font-size: 24pt;

}


.sub_title_class{
    color: #007481;
    font-size: 16pt;

}

.sub3_title_class{
    color: #007481;
    font-size: 13pt;

}


    select.ghg_input_class {
     
       height :30px;

     /* padding: 2px 5px;*/
         

    }

select {
    position: relative;
    margin-bottom: 5px;
      margin-left: 5px;
    top: 0px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    padding: 2px 5px;
    background-color: #fafafa;
    border: 1px solid #9E9E9E;
    font-size: 12pt;
}

input {
    position: relative;
    margin-bottom: 5px;
      margin-left: 5px;
    top: 0px;
    /* BIM problemmatic when shown in a dialog
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    */
    display: inline-block;
    padding: 5px 5px;
    background-color: #fafafa;
    border: 1px solid #9E9E9E;
    font-size: 12pt;
}


input.description_class{

     padding: 2px 2px;

}

input[type="submit"] {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    padding: 5px 15px;
    color: #007481;
    background-color: #FFFFFF;
    text-decoration: none;
    /*border: 1px solid #007481;*/
      /*border: 1px solid #ffffff;*/
      border: 1px solid #007481;
    font-size: 13pt;
    margin-top: 12px;
    cursor: pointer;
}

input[type="submit"].TallClass  {
     padding: 10px 15px;
     margin:5px;
}

input[type="button"].TallClass  {
     padding: 10px 15px;
     margin:5px;
}

/* BIM - modal window inherits from parent
input[type="button"] {
     border: 1px solid #007481;
      color: #007481;

}
*/

input[type="submit"].SmallButtonClass {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    padding: 5px 8px;
    color: #007481;
    background-color: #FFFFFF;
    text-decoration: none;
    border: 1px solid #007481;
    font-size: 9pt;
    margin-top: 12px;
    cursor: pointer;
}

input[type="button"].SmallButtonClass {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    padding: 5px 8px;
    color: #007481;
    background-color: #FFFFFF;
    text-decoration: none;
    border: 1px solid #007481;
    font-size: 9pt;
    margin-top: 12px;
    cursor: pointer;
}

input[type="button"].RemoveClass {
    -webkit-transition: none ;
    -moz-transition: none;
    transition: none;
    display: inline-block;
    padding: 0;
    color: #007481;
    background-color: #FFFFFF;
    text-decoration: none;
    border: 1px solid #007481;
    font-size: 9pt;
    margin-top: auto;
    cursor: pointer;
    width:24px;
    height:24px;
}


input[type="submit"]:hover {
    background-color: #007481;
      border: 1px solid #ffffff;
    color: white;
}

/* BIM - modal window inherits from parent
input[type="button"]:hover {
    background-color: #007481;
    color: white;
}
*/

.AdminTitleOuter
 {
 
 
	position: relative;
	/*border-bottom: solid 1px #668dbf;
	border-top: solid 1px #668dbf;*/
 }

.AdminTitle
{
	      /*color: #007481;*/
        color: #ffffff;
font-size: 24pt;
	margin: 0px;
    margin-left:5px;
		margin-top: 10px;
		margin-bottom: 0px;
	
	clear: both;
	/*position:absolute;
	bottom: 2px;
	width:100%;*/
}

.admin_breadcrum
{
	margin-top:5px;
    margin-left:5px;

	font-size:10pt;
	font-family: Arial, Verdana;
	    /*color: #007481;*/
        color: #ffffff;
}

 
/* BIM - modal window inherits from parent
a
{
	 
        color: #007481;
}
*/

.admin_breadcrum a
{
	   /*color: #007481;*/
        color: #ffffff;
}

.admin_breadcrum a:visited
{
	      /*color: #007481;*/
        color: #ffffff;
}

a:visited
{
	   color: #007481;
}

.AdminSubTitle
{
	font-size:14pt;
       /*color: #007481;*/
        color: #ffffff;
 
	margin: 0px;
		margin-bottom: 10px;
	
	clear: both;
 
 
}

.NavClass {
font-size:10pt;

  

}

.NavClass a {

        -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;

 margin:4px;
 padding:  8px 2px;
 text-decoration:none;

    border: 1px solid #007481;
  display:inline-block; 
  /*width:150px;*/
   min-width:150px;
  text-align:center;

  color:#ffffff;
    background-color: #007481;
}

.NavClass a:hover {
 
   border: 1px solid #009095;
  background-color:#009095;
}

.AdminNav a {
 /*border: 1px solid #007481;*/
  border: 1px solid #FFFFFF;
  background-color: #FFFFFF;
      color: #007481;
}
 

.AdminNav a:hover {
    border: 1px solid #009095;
   background-color: #009095;
    color: white;
}


 .home_label
 {
     font-size:12pt;
	font-weight:normal;
 }

  

 .dropdown_class{
     margin-left:0;
 }





 div.de_div_class {

    border-style:solid;
    border-width:1px;
    border-color:#e0e0e0;

    /*background-color:#f0f0f0;*/
    margin-top:5px;
    margin-right:5px;
    padding:0px;

 }

  div.de_sub_class {
    margin:4px;
    background-color:#ffffff;
    display:inline-block;
    min-height:20px;
    vertical-align:middle;
    padding-left:3px;
    padding-right:3px;
      

    line-height :24px;
 }

 



   div.de_button_div{
    padding:5px;
    margin-top: 10px;
    border-style:none;
    border-width:1px;
    border-color:#e0e0e0;

     background-color:#f0f0f0;
  
}

      div.de_br_class {

    float:left;

 }

    div.de_info_class {
        padding-left:0px;
   overflow:hidden;
    vertical-align:middle;
     position: relative;
      
 }

    div.de_label_class{
         /*margin :auto;*/ 
        height:auto;
         
       
         width:80px;
         line-height:14px;
         display:inline-block;

         position: relative;
         top: 90%;
    }
     

    input.de_input_class {
  

        text-align:right;
       width:140px;
        padding: 2px 2px;
         font-size: 12pt;
       
    }

    select.de_input_class {
         -webkit-transition: none ;
    -moz-transition: none;
    transition: none;
        text-align:right;
       width:105px;
        padding: 2px 7px;
         font-size: 12pt;

    }


    input[type=checkbox]{
        font-size:40px;
        color:#ff0000;

    }

    .de_error_class{
        color:red;

    }

    .message_class{
        font-size: 12pt;
        margin-top: 20px;
    }


    .grid_tl_class th  {
    font-family: Tahoma;
    font-style:normal;
    font-weight:normal;
    margin: 0px;
 
    min-width:205px;

    color: #fff;
    border: 0;
    padding: 2px 2px 2px 2px;
    
    font-size: 16px;

    background: #007481;
    border-color:  #007481;
	border-width:1px;
	border-style:solid;
}

.grid_tl_class td {
    font-family: 'Segoe UI',Tahoma,Arial,Helvetica,sans-serif;
 
    border-left-color: #f0f0f0;
	border-left-width:1px;
    border-left-style:solid;

    font-size: 12px;
    padding-top:8px;
}

.grid_class tbody {

    border-collapse:collapse;
    border-style:none;

}

.grid_class th  {
    font-family: Tahoma;
    font-style:normal;
    font-weight:normal;
    margin: 0px;
 
    min-width:80px;

    color: #fff;
    border: 0;
    padding: 5px 5px 5px 5px;
    
    font-size: 12pt;

    text-align:left;

    background: #007481;
     border-color: #006976;
	border-width:1px;
	border-style:solid;
}

.grid_class td {
    font-family: 'Segoe UI',Tahoma,Arial,Helvetica,sans-serif;
 
      border-style:none;

    border-left-color: #f0f0f0;
	border-left-width:1px;
    border-left-style:solid;

    padding: 10px 10px 5px 5px;

    font-size: 12pt;
    
  
}

.EditLabel_Class{
    padding-left:5px;
    min-height:40px;
    line-height:40px; 
    font-size:12pt;
   
}

.InfoLabel_Class{
    margin:5px;
    padding:5px;
    font-size:12pt;
    color:#808080;
}

